# sensors:
#   - name: Waste # Each week on Monday and Wednesday. No collection on Christmas, added extra collection on the 27th
#     frequency: "even-weeks"
#     collection_days:
#     - mon
# #    exclude_dates:
# #    include_dates:
#     icon_normal: mdi:trash-can
#   - name: selective_waste
#     frequency: "every-n-weeks"
#     period: 52
#     collection_days: "fri"
#     icon_normal: mdi:recycle    
# #    include_dates:
#   - name: cleaning
#     frequency: "odd-weeks"
#     collection_days:
#     - tue
#     icon_normal: mdi:spray-bottle

    
